.v5_3 {
  width: 100%;
  height: 175px;
  background: rgba(40,164,225,1);
  opacity: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: bold;
}
.v5_3 img {
  width: 195px;
  height: 247px;
  z-index: 10;
}

.v5_4 {
  width: 195px;
  height: 247px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.v5_5 {
  width: 935px;
  text-shadow: 0px 3px 15px rgba(0, 0, 0, 0.33000001311302185);
  font-size: 36px;
  opacity: 1;
  text-align: left;
}
.v5_5 > span {
  color: #DCE405;
}

.v5_6 {
  width: 100%;
  position: relative;
  padding-bottom: 100px;
  margin-top: -10px;
  padding-top: 20px;
  background: #36332B;
}

.v5_6 .background {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  z-index: 1;
  top: -10px;
  max-height: 700px;
}

.v5_6::after {
  width: 100%;
  height: calc(100% + 8px);
  content: "";
  display: block;
  position: absolute;
  background-color: rgba(0,0,0,.5);
  z-index: 2;
  top: -10px;
  left: 0;
}

.v5_7 {
  width: 936px;
  height: 78px;
  margin: 10px auto;
  padding-left: 60px;
}
.v5_8 {
  width: 800px;
  color: rgba(255,255,255,1);
  font-weight: Bold;
  font-size: 25px;
  text-align: left;
}
.v5_9 {
  width: 876px;
  color: rgba(255,255,255,1);
  font-weight: Regular;
  font-size: 16px;
  text-align: left;
}
.v5_10 {
  width: 100%;
  height: 490px;
  padding: 60px 120px 40px;
  display: flex;
  gap: 16px;
  justify-content: center;
}

.v5_11 {
  width: 350px;
  height: 450px;
  background-color: #fff;
  position: relative;
}

.v5_7,
.v5_10,
.v5_49,
.v5_50 {
  position: relative;
  z-index: 3;
}

.youtubecontainer{
  display:flex;
  justify-content: space-around;
  margin: -24px 0 -200px -24px;
}

.youtubecontainer>* {
  width:50%;
  padding:24px 0 0 24px;
}

.youtubecontainer::before {
  content: '';
  display: block;
  padding-top: 56.25%;
}

.youtubecontainer .iframe{
  position: relative;
  width:100%;
  height:56.25%;
}

.youtubecontainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.youtubecontainer2{
  max-width: 748px;
  margin:auto;
}

.youtubecontainer2 .iframe {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.youtubecontainer2 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1020px) {
  .v5_7,  
  .v5_8,
  .v5_9 {
      width: 100%;
  }
  .v5_10 {
      padding-top: 160px;
      height: auto;
      flex-direction: column;
      gap: 50px;
  }
  .v5_11 {
      margin: 0 auto;
  }
}

.v5_11 .label {
    display: block;
    width: 97px;
    height: 97px;
    position: absolute;
    top: -40px;
    right: 20px;
    padding: 0;
    border: none;
    filter: drop-shadow(0px 1px 10px #00000029);
}

.v5_11 img:not(.label) {
  width: 350px;
  height: 200px;
  vertical-align: top;
}

.v5_13 {
  width: 300px;
  height: 160px;
  padding: 10px 0px 20px;
  margin: 10px auto;
  display: flex;
  flex-direction: column;
}

.v5_14 {
  width: 275px;
  color: rgba(0,0,0,1);
  font-weight: Bold;
  font-size: 25px;
  text-align: left;
  line-height: 27px;
  margin-bottom: 10px;
}
.v5_14 > span {
    font-size: 16px;
}

.v5_15 {
  width: 300px;
  color: rgba(0,0,0,1);
  font-weight: Regular;
  font-size: 16px;
  text-align: left;
}

.v5_16 {
  width: 298px;
  height: 43px;
  margin: 16px auto;
  display: flex;
  gap: 10px;
}
.v5_17 {
  width: 141px;
  height: 43px;
  color: #fff;
  width: 141px;
  height: 43px;
  background: rgba(0,0,0,1);
  border: 2px solid rgba(0,0,0,1);
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 16px;
}
.v5_20 {
  width: 141px;
  height: 43px;
  background: rgba(255,255,255,1);
  width: 141px;
  height: 43px;
  background: rgba(255,255,255,1);
  border: 2px solid rgba(0,0,0,1);
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 16px;
}

.patent {
margin-top: 1rem;
color: #707070;
font-size: 14px;
}

sup {
vertical-align: super;
font-size: 0.7em;
}

@media (min-width: 1920px) {
  .about{
      width:1920px;
      margin:auto;
  }
}

@media screen and (max-width: 768px) {
  .v5_5 {
      font-size: 28px;
      line-height: 36px;
  }
  .v5_3 {
      height: 140px;
  }
  .v5_3 img {
      width: 140px;
      height: auto;
  }
  .v5_7 {
      width: calc(100% - 40px);
      padding-left: 20px;
  }
  .v5_10 {
      padding: 0;
      padding-top: 180px;
  }

  h3 {
    font-size: 2.4rem !important;
    margin-top: 16px !important;
  }

  .solution .case_list li {
    min-height: 54px;
  }

  .solution .case_list li div {
    font-size: 18px;
  }

  .solution .case_list li div:first-of-type {
    padding: 12px 8px;
  }

  .youtubecontainer{
    display:block;
    width:100%;
    margin:0;
  }
  
  .youtubecontainer>* {
    width:100%;
    height: 100%;
    padding:0;
  }
  
  .youtubecontainer::before {
    display:none;
  }
  
  .youtubecontainer .iframe{
    position:relative; 
    padding-top: 56.25%;
  }

  .youtubecontainer iframe{
    position: absolute; 
    top: 0; 
    left: 0;
    height: 100%;
  }

  .youtubecontainer2{
    width:100%;
  }
}

@media screen and (max-width: 500px) {
  .v5_10 {
      padding-top: 260px;
  }
  .v5_5 {
      font-size: 24px;
      line-height: 30px;
  }
}

/* お問い合わせエリア */
.cta-area {
  background-color: #158FCB;
  color: #fff;
  overflow: hidden;
}
.cta-area .main-visul_btn .txt {
   font-size: 2.6rem;
}
.cta-large_group,
.cta-medium_group {
  display: flex;
  overflow: visible;
  position: relative;
  width: 100%;
}
.cta-large_group .detail {
  max-width: 676px;
  padding: 60px 0 58px;
  position: relative;
  width: calc(61.4545% + 5.7291vw);
  z-index: 10;
}
.cta-large_group::before {
  content: "";
  background: url(../images/product/miracool/new_contact_img.svg) no-repeat 0 0 / 100%;
  display: block;
  mix-blend-mode: multiply;
  width: 25.6363%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.cta-large_group .photo {
  height: 100%;
  position: absolute;
  right: -5.7291vw;
  bottom: 0;
}
.cta-large_group .photo img {
  height: 100%;
  object-fit: cover;
  opacity:0.85;
}
.cta-large_group .detail .txt{
  font-weight:bold;
}
.cta-large_head {
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 15px;
}
.cta-medium_group {
  align-items: center;
  padding: 30px 0 40px;
}
.cta-medium_group .detail,
.cta-medium_group .btn {
  flex-basis: 50%;
}
.cta-middle_head {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.4166;
  margin-bottom: 14px;
}
.checkbox li {
  font-weight: bold;
  margin-bottom: 10px;
  padding-left: 30px;
  position: relative;
}
.checkbox li::before {
  content: "";
  background: url(../images/product/miracool/ico_checkbox.svg) no-repeat 0 0 / 23px auto;
  display: block;
  width: 23px;
  height: 23px;
  position: absolute;
  left: 0;
  top: 4px;
}
@media screen and (max-width: 1023.98px) {
  .cta-medium_group .main-visul_btn .txt {
      font-size: 2rem;
  }
}
@media screen and (max-width: 920px) {
  .cta-large_group .photo {
      right: -34.375vw;
  }
}
@media screen and (max-width: 767.98px) {
  .cta-large_group,
  .cta-medium_group {
      flex-direction: column;
  }
  .cta-large_group .detail {
      padding: 20px 0 40px;
      width: auto;
  }
  .cta-large_group .photo {
      height: 50%;
      right: -17.1875vw;
  }
  .cta-large_group .photo {
    right: -1vw;
  }
  .cta-large_head {
      font-size: 2.4rem;
  }
  .cta-large_group::before {
    width: 50%;
  }
}
@media screen and (max-width: 479.98px) {
  .cta-large_group {
      flex-direction: column;
  }
  .cta-large_group::before {
    width: 70%;
    margin-top:20px;
  }
  .cta-large_group .detail {
      padding: 20px 0 0;
  }
  .cta-large_group .photo {
      position: absolute;
      transform: translateX(17.1875vw);
  }
  .cta-large_head {
    font-size: 2.1rem;
    line-height:3rem;
    text-align:center;
  }
}

/* .about */
.about {
  margin: 0 auto;
  max-width: 1070px;
}

/* .solution */
@media screen and (min-width: 768px) {
  .solution_floatArea {
    margin-top: 120px;
  }

  .solution_float:not(:last-child) {
    margin-bottom: 80px;
  }

  .solution_float__image img {
    max-width: calc(1070px - 535px);
  }

  .solution_float.reverse .solution_float__image img {
    margin-left: auto;
  }
}

/* reason */
.reason_desc, .reason.new .reason_desc {
  min-height: unset;
}

.reason.new .reason_contents.row .reason_descInner {
  left: 0;
}

@media screen and (max-width: 479.98px) {
  .reason.new .reason_contents.row .reason_descInner {
    left: 0;
  }
}

@media screen and (min-width: 767.99px) and (max-width: 1099.99px) {
  .reason.new .reason_contents.row .reason_descInner {
    left: -15px;
  }
}

@media screen and (min-width: 767.99px) {
  .reason.new > div {
    margin-bottom: 120px;
  }

  .reason.new .reason_contents {
    max-width: 1070px;
    margin-left: auto;
    margin-right: auto;
    align-items: flex-start;
  }

  .reason_contents:not(:last-child) {
    margin-bottom: 120px;
  }

  .reason.new .reason_descInner {
    width: 58%;
    margin-top: 24px;
  }

  .reason.new .reason_image {
    width: 42%;
  }
}

@media screen and (min-width: 1100px) {
  .reason.new .reason_contents.row .reason_descInner {
    left: -64px;
  }
}
